@charset "utf-8";
<!--
/* Error */
.error-404 div{
margin:75px auto;
padding:50px;
width:440px;
border:1px solid #5879bc;
-moz-border-radius:1em 1em 1em 1em;
text-align:center;
}
.error-404 div h1{
color:#5879bc;
}
.error-404 div p{
text-align:center;
}
.error-404 div a{
display:block;
margin:10px 0 0 0;
color:#f90;
}
.error-404 div a:hover{
color:#777;
text-decoration:underline;
}

/* Error */
-->